import { Fz } from '../lib/types';
declare const converters: {
    command_arm_with_transaction: Fz.Converter;
    metering_datek: Fz.Converter;
    JTYJGD01LMBW_smoke: Fz.Converter;
    EKO09738_metering: Fz.Converter;
    command_on_presence: Fz.Converter;
    ias_ace_occupancy_with_timeout: Fz.Converter;
    SP600_power: Fz.Converter;
    stelpro_thermostat: Fz.Converter;
    viessmann_thermostat: Fz.Converter;
    eurotronic_thermostat: Fz.Converter;
    RTCGQ11LM_illuminance: Fz.Converter;
    terncy_raw: Fz.Converter;
    ZM35HQ_attr: Fz.Converter;
    schneider_lighting_ballast_configuration: Fz.Converter;
    wiser_lighting_ballast_configuration: Fz.Converter;
    wiser_smart_thermostat: Fz.Converter;
    fan: Fz.Converter;
    thermostat: Fz.Converter;
    thermostat_weekly_schedule: Fz.Converter;
    hvac_user_interface: Fz.Converter;
    lock_operation_event: Fz.Converter;
    lock_programming_event: Fz.Converter;
    lock: Fz.Converter;
    lock_pin_code_response: Fz.Converter;
    lock_user_status_response: Fz.Converter;
    linkquality_from_basic: Fz.Converter;
    battery: Fz.Converter;
    temperature: Fz.Converter;
    device_temperature: Fz.Converter;
    humidity: Fz.Converter;
    pm25: Fz.Converter;
    soil_moisture: Fz.Converter;
    illuminance: Fz.Converter;
    pressure: Fz.Converter;
    co2: Fz.Converter;
    occupancy: Fz.Converter;
    occupancy_with_timeout: Fz.Converter;
    occupancy_timeout: Fz.Converter;
    brightness: Fz.Converter;
    level_config: Fz.Converter;
    color_colortemp: Fz.Converter;
    meter_identification: Fz.Converter;
    metering: Fz.Converter;
    electrical_measurement: Fz.Converter;
    on_off: Fz.Converter;
    on_off_force_multiendpoint: Fz.Converter;
    on_off_skip_duplicate_transaction: Fz.Converter;
    power_on_behavior: Fz.Converter;
    ias_no_alarm: Fz.Converter;
    ias_siren: Fz.Converter;
    ias_water_leak_alarm_1: Fz.Converter;
    ias_water_leak_alarm_1_report: Fz.Converter;
    ias_vibration_alarm_1: Fz.Converter;
    ias_vibration_alarm_1_with_timeout: Fz.Converter;
    ias_gas_alarm_1: Fz.Converter;
    ias_gas_alarm_2: Fz.Converter;
    ias_smoke_alarm_1: Fz.Converter;
    ias_contact_alarm_1: Fz.Converter;
    ias_contact_alarm_1_report: Fz.Converter;
    ias_carbon_monoxide_alarm_1: Fz.Converter;
    ias_carbon_monoxide_alarm_1_gas_alarm_2: Fz.Converter;
    ias_sos_alarm_2: Fz.Converter;
    ias_occupancy_alarm_1: Fz.Converter;
    ias_occupancy_alarm_1_report: Fz.Converter;
    ias_occupancy_alarm_2: Fz.Converter;
    ias_alarm_only_alarm_1: Fz.Converter;
    ias_occupancy_only_alarm_2: Fz.Converter;
    ias_occupancy_alarm_1_with_timeout: Fz.Converter;
    command_store: Fz.Converter;
    command_recall: Fz.Converter;
    command_panic: Fz.Converter;
    command_arm: Fz.Converter;
    command_cover_stop: Fz.Converter;
    command_cover_open: Fz.Converter;
    command_cover_close: Fz.Converter;
    command_on: Fz.Converter;
    command_off: Fz.Converter;
    command_off_with_effect: Fz.Converter;
    command_toggle: Fz.Converter;
    command_move_to_level: Fz.Converter;
    command_move: Fz.Converter;
    command_step: Fz.Converter;
    command_stop: Fz.Converter;
    command_move_color_temperature: Fz.Converter;
    command_step_color_temperature: Fz.Converter;
    command_ehanced_move_to_hue_and_saturation: Fz.Converter;
    command_step_hue: Fz.Converter;
    command_step_saturation: Fz.Converter;
    command_color_loop_set: Fz.Converter;
    command_move_to_color_temp: Fz.Converter;
    command_move_to_color: Fz.Converter;
    command_move_hue: Fz.Converter;
    command_move_to_saturation: Fz.Converter;
    command_move_to_hue: Fz.Converter;
    command_emergency: Fz.Converter;
    command_on_state: Fz.Converter;
    command_off_state: Fz.Converter;
    identify: Fz.Converter;
    cover_position_tilt: Fz.Converter;
    cover_position_via_brightness: Fz.Converter;
    cover_state_via_onoff: Fz.Converter;
    curtain_position_analog_output: Fz.Converter;
    lighting_ballast_configuration: Fz.Converter;
    checkin_presence: Fz.Converter;
    ias_enroll: Fz.Converter;
    ias_wd: Fz.Converter;
    power_source: Fz.Converter;
    namron_thermostat: Fz.Converter;
    namron_hvac_user_interface: Fz.Converter;
    elko_thermostat: Fz.Converter;
    ias_smoke_alarm_1_develco: Fz.Converter;
    ts0201_temperature_humidity_alarm: Fz.Converter;
    tuya_led_controller: Fz.Converter;
    wiser_device_info: Fz.Converter;
    tuya_doorbell_button: Fz.Converter;
    terncy_knob: Fz.Converter;
    DTB190502A1: Fz.Converter;
    ZNMS12LM_low_battery: Fz.Converter;
    xiaomi_lock_report: Fz.Converter;
    ZigUP: Fz.Converter;
    terncy_contact: Fz.Converter;
    terncy_temperature: Fz.Converter;
    ts0216_siren: Fz.Converter;
    tuya_cover_options_2: Fz.Converter;
    tuya_cover_options: Fz.Converter;
    WSZ01_on_off_action: Fz.Converter;
    tuya_on_off_action: Fz.Converter;
    tuya_switch_scene: Fz.Converter;
    livolo_switch_state: Fz.Converter;
    livolo_socket_state: Fz.Converter;
    livolo_new_switch_state: Fz.Converter;
    livolo_new_switch_state_2gang: Fz.Converter;
    livolo_new_switch_state_4gang: Fz.Converter;
    livolo_curtain_switch_state: Fz.Converter;
    livolo_dimmer_state: Fz.Converter;
    livolo_cover_state: Fz.Converter;
    livolo_pir_state: Fz.Converter;
    easycode_action: Fz.Converter;
    easycodetouch_action: Fz.Converter;
    livolo_switch_state_raw: Fz.Converter;
    ptvo_switch_uart: Fz.Converter;
    ptvo_switch_analog_input: Fz.Converter;
    keypad20states: Fz.Converter;
    keypad20_battery: Fz.Converter;
    plaid_battery: Fz.Converter;
    heiman_ir_remote: Fz.Converter;
    meazon_meter: Fz.Converter;
    danfoss_thermostat: Fz.Converter;
    danfoss_thermostat_setpoint_scheduled: Fz.Converter;
    danfoss_icon_battery: Fz.Converter;
    danfoss_icon_regulator: Fz.Converter;
    orvibo_raw_1: Fz.Converter;
    orvibo_raw_2: Fz.Converter;
    tint_scene: Fz.Converter;
    tint404011_move_to_color_temp: Fz.Converter;
    ZNMS11LM_closuresDoorLock_report: Fz.Converter;
    ZNMS12LM_ZNMS13LM_closuresDoorLock_report: Fz.Converter;
    restorable_brightness: Fz.Converter;
    E1524_E1810_toggle: Fz.Converter;
    ikea_arrow_click: Fz.Converter;
    ikea_arrow_hold: Fz.Converter;
    ikea_arrow_release: Fz.Converter;
    E1524_E1810_levelctrl: Fz.Converter;
    ewelink_action: Fz.Converter;
    diyruz_contact: Fz.Converter;
    diyruz_rspm: Fz.Converter;
    K4003C_binary_input: Fz.Converter;
    enocean_ptm215z: Fz.Converter;
    enocean_ptm215ze: Fz.Converter;
    enocean_ptm216z: Fz.Converter;
    lifecontrolVoc: Fz.Converter;
    _8840100H_water_leak_alarm: Fz.Converter;
    E1E_G7F_action: Fz.Converter;
    diyruz_freepad_clicks: Fz.Converter;
    kmpcil_res005_occupancy: Fz.Converter;
    kmpcil_res005_on_off: Fz.Converter;
    _3310_humidity: Fz.Converter;
    smartthings_acceleration: Fz.Converter;
    byun_smoke_false: Fz.Converter;
    byun_smoke_true: Fz.Converter;
    byun_gas_false: Fz.Converter;
    byun_gas_true: Fz.Converter;
    hue_smart_button_event: Fz.Converter;
    legrand_binary_input_moving: Fz.Converter;
    legrand_binary_input_on_off: Fz.Converter;
    bticino_4027C_binary_input_moving: Fz.Converter;
    legrand_scenes: Fz.Converter;
    legrand_master_switch_center: Fz.Converter;
    legrand_cable_outlet_mode: Fz.Converter;
    legrand_power_alarm: Fz.Converter;
    legrand_greenpower_254: Fz.Converter;
    legrand_zlgp17_zlgp18: Fz.Converter;
    xiaomi_power: Fz.Converter;
    xiaomi_basic: Fz.Converter;
    xiaomi_basic_raw: Fz.Converter;
    aqara_opple: Fz.Converter;
    xiaomi_on_off_action: Fz.Converter;
    xiaomi_multistate_action: Fz.Converter;
    aqara_occupancy_illuminance: Fz.Converter;
    RTCGQ13LM_occupancy: Fz.Converter;
    xiaomi_WXKG01LM_action: Fz.Converter;
    xiaomi_contact: Fz.Converter;
    W2_module_carbon_monoxide: Fz.Converter;
    xiaomi_temperature: Fz.Converter;
    xiaomi_WXKG11LM_action: Fz.Converter;
    command_status_change_notification_action: Fz.Converter;
    ptvo_multistate_action: Fz.Converter;
    konke_action: Fz.Converter;
    xiaomi_curtain_position: Fz.Converter;
    xiaomi_curtain_position_tilt: Fz.Converter;
    xiaomi_curtain_hagl04_status: Fz.Converter;
    xiaomi_curtain_hagl07_status: Fz.Converter;
    xiaomi_curtain_acn002_status: Fz.Converter;
    xiaomi_operation_mode_basic: Fz.Converter;
    qlwz_letv8key_switch: Fz.Converter;
    aqara_opple_multistate: Fz.Converter;
    aqara_opple_on: Fz.Converter;
    aqara_opple_off: Fz.Converter;
    aqara_opple_step: Fz.Converter;
    aqara_opple_stop: Fz.Converter;
    aqara_opple_move: Fz.Converter;
    aqara_opple_step_color_temp: Fz.Converter;
    aqara_opple_move_color_temp: Fz.Converter;
    keen_home_smart_vent_pressure: Fz.Converter;
    U02I007C01_contact: Fz.Converter;
    U02I007C01_water_leak: Fz.Converter;
    heiman_hcho: Fz.Converter;
    heiman_air_quality: Fz.Converter;
    scenes_recall_scene_65024: Fz.Converter;
    color_stop_raw: Fz.Converter;
    MFKZQ01LM_action_multistate: Fz.Converter;
    MFKZQ01LM_action_analog: Fz.Converter;
    tradfri_occupancy: Fz.Converter;
    almond_click: Fz.Converter;
    SAGE206612_state: Fz.Converter;
    ZMCSW032D_cover_position: Fz.Converter;
    PGC410EU_presence: Fz.Converter;
    STS_PRS_251_presence: Fz.Converter;
    E1745_requested_brightness: Fz.Converter;
    xiaomi_bulb_interval: Fz.Converter;
    heiman_scenes: Fz.Converter;
    javis_lock_report: Fz.Converter;
    diyruz_freepad_config: Fz.Converter;
    diyruz_geiger: Fz.Converter;
    diyruz_geiger_config: Fz.Converter;
    diyruz_airsense_config_co2: Fz.Converter;
    diyruz_airsense_config_temp: Fz.Converter;
    diyruz_airsense_config_pres: Fz.Converter;
    diyruz_airsense_config_hum: Fz.Converter;
    diyruz_zintercom_config: Fz.Converter;
    JTQJBF01LMBW_gas_density: Fz.Converter;
    JTQJBF01LMBW_sensitivity: Fz.Converter;
    DJT11LM_vibration: Fz.Converter;
    DJT12LM_vibration: Fz.Converter;
    CC2530ROUTER_led: Fz.Converter;
    CC2530ROUTER_meta: Fz.Converter;
    KAMI_contact: Fz.Converter;
    KAMI_occupancy: Fz.Converter;
    DNCKAT_S00X_buttons: Fz.Converter;
    xiaomi_on_off_ignore_endpoint_4_5_6: Fz.Converter;
    hue_motion_sensitivity: Fz.Converter;
    hue_motion_led_indication: Fz.Converter;
    hue_wall_switch_device_mode: Fz.Converter;
    CCTSwitch_D0001_levelctrl: Fz.Converter;
    CCTSwitch_D0001_lighting: Fz.Converter;
    hue_wall_switch: Fz.Converter;
    hue_dimmer_switch: Fz.Converter;
    hue_tap: Fz.Converter;
    tuya_relay_din_led_indicator: Fz.Converter;
    ias_keypad: Fz.Converter;
    itcmdr_clicks: Fz.Converter;
    ZB003X_attr: Fz.Converter;
    ZB003X_occupancy: Fz.Converter;
    idlock: Fz.Converter;
    idlock_fw: Fz.Converter;
    schneider_pilot_mode: Fz.Converter;
    schneider_ui_action: Fz.Converter;
    schneider_temperature: Fz.Converter;
    wiser_smart_thermostat_client: Fz.Converter;
    wiser_smart_setpoint_command_client: Fz.Converter;
    ZNCJMB14LM: Fz.Converter;
    rc_110_level_to_scene: Fz.Converter;
    xiaomi_tvoc: Fz.Converter;
    heiman_doorbell_button: Fz.Converter;
    aqara_knob_rotation: Fz.Converter;
    sihas_people_cnt: Fz.Converter;
    sihas_action: Fz.Converter;
    tuya_operation_mode: Fz.Converter;
    sunricher_switch2801K2: Fz.Converter;
    sunricher_switch2801K4: Fz.Converter;
    command_stop_move_raw: Fz.Converter;
    tuya_multi_action: Fz.Converter;
    led_on_motion: Fz.Converter;
    hw_version: Fz.Converter;
    SNZB02_temperature: Fz.Converter;
    SNZB02_humidity: Fz.Converter;
    awox_colors: Fz.Converter;
    awox_refreshColored: Fz.Converter;
    awox_refresh: Fz.Converter;
    ignore_onoff_report: Fz.Converter;
    ignore_basic_report: Fz.Converter;
    ignore_illuminance_report: Fz.Converter;
    ignore_occupancy_report: Fz.Converter;
    ignore_temperature_report: Fz.Converter;
    ignore_humidity_report: Fz.Converter;
    ignore_pressure_report: Fz.Converter;
    ignore_analog_report: Fz.Converter;
    ignore_multistate_report: Fz.Converter;
    ignore_power_report: Fz.Converter;
    ignore_light_brightness_report: Fz.Converter;
    ignore_light_color_colortemp_report: Fz.Converter;
    ignore_closuresWindowCovering_report: Fz.Converter;
    ignore_thermostat_report: Fz.Converter;
    ignore_iaszone_attreport: Fz.Converter;
    ignore_iaszone_statuschange: Fz.Converter;
    ignore_iaszone_report: Fz.Converter;
    ignore_iasace_commandgetpanelstatus: Fz.Converter;
    ignore_genIdentify: Fz.Converter;
    ignore_command_on: Fz.Converter;
    ignore_command_off: Fz.Converter;
    ignore_command_step: Fz.Converter;
    ignore_command_stop: Fz.Converter;
    ignore_poll_ctrl: Fz.Converter;
    ignore_genLevelCtrl_report: Fz.Converter;
    ignore_genOta: Fz.Converter;
    ignore_haDiagnostic: Fz.Converter;
    ignore_zclversion_read: Fz.Converter;
    ignore_time_read: Fz.Converter;
    ignore_tuya_set_time: Fz.Converter;
    ignore_tuya_raw: Fz.Converter;
    ignore_metering: Fz.Converter;
    ignore_electrical_measurement: Fz.Converter;
};
export default converters;
//# sourceMappingURL=fromZigbee.d.ts.map